{
  "name": "@platfom/web1",
  "version": "1.3.0",
  "main": "app.js",
  "repository": "ssh://git@gitlab.com/platform-enginnering/website/web1.git",
  "author": "mcianci2020 <marcos.cianci@gmail.com>",
  "license": "MIT",
  "publishConfig": {
    "registry": "https://gitlab.com/api/v4/projects/45765822/packages/npm/"
  }
}
